/backup/*
/dev/.udev/*
/dev/.stat/*
/dev/.static/*
/lib/init/rw/*
/tmp/*
/chroot/*/tmp/*
/var/tmp/*
/chroot/*/var/tmp/*
/var/cache/apt/archives/*
/chroot/*/var/cache/apt/archives/*
/var/log/*.gz
/var/log/**/*.gz
/var/log/*.1
/var/log/**/*.1
/chroot/*/var/log/*.gz
/chroot/*/var/log/**/*.gz
/chroot/*/var/log/*.1
/chroot/*/var/log/**/*.1
/var/log/mysql/mysql-bin.*
/chroot/*/var/log/mysql/mysql-bin.*
/web/temp/*/*/session/*
/var/store*/web/temp/*/*/session/*
/var/cache/web/temp/*
/chroot/*/var/cache/web/temp/*
/var/cache/web/cache/*
/chroot/*/var/cache/web/cache/*
/var/lib/mysql/*
/chroot/mysqld/var/lib/mysql/*
/var/lib/docker/*
/var/lib/elasticsearch/*
/var/log/elasticsearch/*
/usr/lib/debug/*
